@import url("https://chatbot.konicaminolta.eu/fonts/chatrine-icons.css");

body #chatBox .col-xs-12 {
	width: 100%;
}
body #chatBox .chat-box .bubble a {
    color: #c0167b;
}
body #chatBox {
	position: fixed;
	bottom: 0px;
	width: 320px;
	z-index: 1000;
	height: 75vh;
	min-width: 320px;
	max-width: 320px;
	overflow: hidden;
	margin-bottom: 0;
	box-shadow: 0px 0px 20px rgb(0 0 0 / 33%);
	display: BLOCK;
	padding: 0 !important;
	border-radius: 0 !important;
	right: 0;
	background-color: rgba(0,0,0,0);
    border: 0;
}
body #chatBox .row {
	margin-right: 0;
	margin-left: 0;
}

/* chatBox Heading */

body #chatBox .panel-heading {
	font-family: "Open Sans Condensed", "Open Sans", sans-serif;
	font-size: 17px;
	font-weight: bold;
	font-stretch: condensed;
	font-style: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #ffffff;
	padding: 10px 10px 9px 15px;
	background-color: #c0167b;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-color: #c0167b;
	cursor: pointer;
}
body #chatBox .panel-heading.open {
	border-bottom-left-radius: 0;
}
body #chatBox .panel-heading .container {
	padding: 0 !important;
}
body #chatBox .panel-heading .container .panel-title {
	margin-top: 3px;
	padding: 0;
	margin-right: -30px;
}
body #chatBox .panel-heading .container .row::after {
	font-family: "chatrine-icons";
    content: "\f101";
    color: white;
    font-size: 24px;
    position: relative;
    transform: rotate(180deg);
}
body #chatBox .panel-heading.open .container .row::after {
    content: "\f102";
    
}
/*
body #chatBox .panel-heading .container img#closeChatBox,
body #chatBox .panel-heading .container img#openChatBox {
	width: 14px;
	min-width: 14px;
	height: auto;
	display: inline-block;
	transform: rotate(180deg);
}
body #chatBox .panel-heading .container img#openChatBox {
	margin-top: 5px;
}
*/
/* chatBox Body */

body #chatBox .panel-body {
	margin: 0;
	padding: 11px 6px 11px 3px;
	background-color: #d4edf7;
}
body #chatBox .panel-body .container {
	padding: 0 !important;
}
body #chatBox .chat-box {
	padding-top: 0 !important;
	width: auto;
	background-size: auto !important;
	background-position-y: center !important;
	background-image: none;
	height: calc(75vh - 100px) !important;
	max-height: 400px;
	padding-bottom: 42px;
}

/* Bubbles and bubble content */

body #chatBox .chat-box .bubble {
	position: relative;
	margin: 0 24px -14px 11px;
	padding: 4px 10px 0 10px;
	border-radius: 4px;
	border-color: #a8d0ec;
	box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.45);
	background-color: #a8d0ec;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.42;
	letter-spacing: normal;
	color: #000000;
}
body #chatBox .chat-box .bubble:after {
	position: relative;
	border-color: transparent #A8D0EC;
	border-width: 8px 8px 8px 0;
	left: -34px;
	bottom: 14px;
    margin-top: auto;
    top: auto;
    margin-bottom: -8px;
}
body #chatBox .chat-box .customer.bubble {
	margin-right: 11px;
    background-color: #ffffff;
    border-color: #ffffff;
    box-shadow: none;
}
body #chatBox .chat-box .customer.bubble:after {
	content: '';
	position: relative;
	z-index: 1;
	border-style: solid;
	border-color: transparent white;
	border-width: 8px 0 8px 8px;
	left: 75px;
	bottom: 14px;
    margin-top: auto;
    top: auto;
    margin-bottom: -8px;
}
body #chatBox .chat-box .bubble button.option {
	color: white;
	background-image: linear-gradient(white, white);
	border-top: 1px solid white;
	background-color: rgb(0 98 194 / 40%);
	font-weight: bold;
	border: 1px solid white !important;
	border-radius: 4px;
	margin-bottom: 2px;
	margin-top: 2px;
	transition: none;
	padding: 8px 4px;
}
body #chatBox .chat-box .bubble button.option:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
body #chatBox .chat-box .bubble button.option:last-child {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
body #chatBox .chat-box .bubble button.option:hover {
	color: black !important;
}
body #chatBox iframe,
body #chatBox video.youtube {
	width: 240px !important;
	height: calc((240px / 16) * 9) !important;
}
body #chatBox iframe.vimeo {
	width: 240px !important;
	height: 135px !important;
	border: 0;
}

/* Consent Usercentrics Start */
body #chatBox #chat-box .bubble .uc-embedding-container {
	overflow: hidden;
}
body #chatBox #chat-box .bubble .uc-embedding-wrapper {
	background-color: #c0167b;
	padding: 2px;
    max-width: 156px !important;
}
body #chatBox #chat-box .bubble .uc-embedding-wrapper h3 {
	font-size: 14px;
    color: white;
    line-height: 1;
}
body #chatBox #chat-box .bubble .uc-embedding-wrapper p {
	font-size: 10px;
    color: white;
    line-height: 1.2;
}
/* Consent Usercentrics End *

/* Text Input Area */

body #chat-box .row#textInputArea {
	margin: 4px 0 0 11px !important;
	z-index: 100;
	padding: 0;
	border-radius: 4px;
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.2);
	background-color: #ffffff;
	bottom: 10px;
	max-width: none !important;
    width: 280px !important;
}
body #chatBox .form-group {
	margin-bottom: 0;
	border-bottom: 10px solid white;
	width: 280px;
	border-bottom: none;
}
body #chatBox .form-control {
	border-color: white;
	color: black;
	padding: 10px 7px 7px 10px;
	font-size: 12px;
	width: 248px;
    display: inline-block;
}
body button#chatBoxSendText {
	padding: 7px 7px 7px 3px;
	background-color: white;
	border: 0;
	top: -3px;
    position: relative;
}
body button#chatBoxSendText div::before {
    font-family: "chatrine-icons";
    content: "\f103";
    color: #c0167b;
    font-size: 12px;
    position: relative;
    top: 5px;
}
body button#chatBoxSendText div {
	border: 2px solid #c0167b;
	border-radius: 50%;
	background-color: white;
	width: 20px;
	height: 20px;
	padding: 2px;
    line-height: 0;
}
/*
body button#chatBoxSendText div .fa-share {
	color: #c0167b;
	font-size: 12px;
}
*/
body #chatBox .form-group.focus .form-control,
body #chatBox .form-control:focus,
body #chatBox .form-group.focus .select2-search input[type='text'],
body #chatBox .select2-search input[type='text']:focus {
	border-color: white !important;
}

/* Browser hack for Firefox */
@-moz-document url-prefix() {
    body #chatBox #chat-box small:last-child {
	    padding-bottom: 42px;
	}
}


/* Media Queries */

@media only screen and (max-width: 972px) {
	body #chatBox .panel-body .container {
	  padding: 0 !important;
	}
	body #chatBox .container div#chat-box {
	    width: 320px;
	    padding-left: 0 !important;
	    padding-right: 0 !important;
	}
	body #chatBox .panel-heading .col-xs-10, body #chatBox .panel-heading .col-xs-2 {
		padding-left: 0 !important;
	    padding-right: 0 !important;
	}
	body #chat-box #textInputArea {
		z-index: 100;
	}
	body #chatBox #textInputArea div.form-group {
	    margin-right: auto !important;
	}
}

@media only screen and (min-width: 973px) {
	body #chatBox .panel-heading .text-right {
		padding-right: 0;
	}
	body #chatBox .panel-title {
		padding-left: 0;
		line-height: 1.25;
	}
}